// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		880A8C212AFE3B0C000ABBFA /* PhoneNumberKit in Frameworks */ = {isa = PBXBuildFile; productRef = 880A8C202AFE3B0C000ABBFA /* PhoneNumberKit */; };
		886AD6452AB9CD9100B1A00D /* ColorScheme+Extensions.swift in Sources */ = {isa = PBXBuildFile; fileRef = 886AD6442AB9CD9100B1A00D /* ColorScheme+Extensions.swift */; };
		E267D1742A8E0DE80069112B /* ResumeBuilderApp.swift in Sources */ = {isa = PBXBuildFile; fileRef = E267D1732A8E0DE80069112B /* ResumeBuilderApp.swift */; };
		E267D1762A8E0DE80069112B /* CV.swift in Sources */ = {isa = PBXBuildFile; fileRef = E267D1752A8E0DE80069112B /* CV.swift */; };
		E267D1782A8E0DE90069112B /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = E267D1772A8E0DE90069112B /* Assets.xcassets */; };
		E267D17B2A8E0DE90069112B /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = E267D17A2A8E0DE90069112B /* Preview Assets.xcassets */; };
		E267D1832A8E0F320069112B /* Color+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = E267D1822A8E0F320069112B /* Color+Extension.swift */; };
		E267D1852A8E11930069112B /* TopView.swift in Sources */ = {isa = PBXBuildFile; fileRef = E267D1842A8E11930069112B /* TopView.swift */; };
		E267D1882A8E12D60069112B /* SFSafeSymbols in Frameworks */ = {isa = PBXBuildFile; productRef = E267D1872A8E12D60069112B /* SFSafeSymbols */; };
		E267D18A2A8E140E0069112B /* LeftImageLabel.swift in Sources */ = {isa = PBXBuildFile; fileRef = E267D1892A8E140E0069112B /* LeftImageLabel.swift */; };
		E267D18C2A8E1A890069112B /* TopViewImage.swift in Sources */ = {isa = PBXBuildFile; fileRef = E267D18B2A8E1A890069112B /* TopViewImage.swift */; };
		E267D18E2A8E1BEE0069112B /* RightImageLabel.swift in Sources */ = {isa = PBXBuildFile; fileRef = E267D18D2A8E1BEE0069112B /* RightImageLabel.swift */; };
		E267D1902A8E32B70069112B /* CareerStationView.swift in Sources */ = {isa = PBXBuildFile; fileRef = E267D18F2A8E32B70069112B /* CareerStationView.swift */; };
		E267D1922A8E347A0069112B /* TitledCareerSection.swift in Sources */ = {isa = PBXBuildFile; fileRef = E267D1912A8E347A0069112B /* TitledCareerSection.swift */; };
		E267D1942A8E38C60069112B /* Data.swift in Sources */ = {isa = PBXBuildFile; fileRef = E267D1932A8E38C60069112B /* Data.swift */; };
		E267D1962A8E3E760069112B /* TitledTextSection.swift in Sources */ = {isa = PBXBuildFile; fileRef = E267D1952A8E3E760069112B /* TitledTextSection.swift */; };
		E267D1982A8E43580069112B /* TitledSection.swift in Sources */ = {isa = PBXBuildFile; fileRef = E267D1972A8E43580069112B /* TitledSection.swift */; };
		E267D19A2A8E44F40069112B /* TitledIconSection.swift in Sources */ = {isa = PBXBuildFile; fileRef = E267D1992A8E44F40069112B /* TitledIconSection.swift */; };
		E267D19C2A8E45470069112B /* CareerStation.swift in Sources */ = {isa = PBXBuildFile; fileRef = E267D19B2A8E45470069112B /* CareerStation.swift */; };
		E267D19E2A8E45540069112B /* TopInfo.swift in Sources */ = {isa = PBXBuildFile; fileRef = E267D19D2A8E45540069112B /* TopInfo.swift */; };
		E267D1A02A8E45620069112B /* CVInfo.swift in Sources */ = {isa = PBXBuildFile; fileRef = E267D19F2A8E45620069112B /* CVInfo.swift */; };
		E267D1A22A8E45AE0069112B /* SkillsSet.swift in Sources */ = {isa = PBXBuildFile; fileRef = E267D1A12A8E45AE0069112B /* SkillsSet.swift */; };
		E267D1A72A8ECC170069112B /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = E267D1A62A8ECC170069112B /* ContentView.swift */; };
		E267D1A92A8F5B430069112B /* FlowLayout.swift in Sources */ = {isa = PBXBuildFile; fileRef = E267D1A82A8F5B430069112B /* FlowLayout.swift */; };
		E267D1AD2A8F694A0069112B /* PublicationView.swift in Sources */ = {isa = PBXBuildFile; fileRef = E267D1AC2A8F694A0069112B /* PublicationView.swift */; };
		E267D1AF2A8F69830069112B /* Publication.swift in Sources */ = {isa = PBXBuildFile; fileRef = E267D1AE2A8F69830069112B /* Publication.swift */; };
		E267D1B42A8F7FEE0069112B /* LeftBorderView.swift in Sources */ = {isa = PBXBuildFile; fileRef = E267D1B32A8F7FEE0069112B /* LeftBorderView.swift */; };
		E267D1B62A8F96310069112B /* CVStyle.swift in Sources */ = {isa = PBXBuildFile; fileRef = E267D1B52A8F96310069112B /* CVStyle.swift */; };
		E267D1B82A8F9A2A0069112B /* HeaderStyle.swift in Sources */ = {isa = PBXBuildFile; fileRef = E267D1B72A8F9A2A0069112B /* HeaderStyle.swift */; };
		E267D1BA2A8F9D9C0069112B /* SkillStyle.swift in Sources */ = {isa = PBXBuildFile; fileRef = E267D1B92A8F9D9C0069112B /* SkillStyle.swift */; };
		E267D1BC2A8FFF300069112B /* TagView.swift in Sources */ = {isa = PBXBuildFile; fileRef = E267D1BB2A8FFF300069112B /* TagView.swift */; };
		E267D1C02A9009780069112B /* CVLanguage.swift in Sources */ = {isa = PBXBuildFile; fileRef = E267D1BF2A9009780069112B /* CVLanguage.swift */; };
		E267D1C22A9287900069112B /* Titled.swift in Sources */ = {isa = PBXBuildFile; fileRef = E267D1C12A9287900069112B /* Titled.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		886AD6442AB9CD9100B1A00D /* ColorScheme+Extensions.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "ColorScheme+Extensions.swift"; sourceTree = "<group>"; };
		E2329BB12A9651E200A1270E /* README.md */ = {isa = PBXFileReference; lastKnownFileType = net.daringfireball.markdown; path = README.md; sourceTree = "<group>"; };
		E267D1702A8E0DE80069112B /* ResumeBuilder.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = ResumeBuilder.app; sourceTree = BUILT_PRODUCTS_DIR; };
		E267D1732A8E0DE80069112B /* ResumeBuilderApp.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ResumeBuilderApp.swift; sourceTree = "<group>"; };
		E267D1752A8E0DE80069112B /* CV.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CV.swift; sourceTree = "<group>"; };
		E267D1772A8E0DE90069112B /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		E267D17A2A8E0DE90069112B /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		E267D17C2A8E0DE90069112B /* ResumeBuilder.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = ResumeBuilder.entitlements; sourceTree = "<group>"; };
		E267D1822A8E0F320069112B /* Color+Extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "Color+Extension.swift"; sourceTree = "<group>"; };
		E267D1842A8E11930069112B /* TopView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TopView.swift; sourceTree = "<group>"; };
		E267D1892A8E140E0069112B /* LeftImageLabel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LeftImageLabel.swift; sourceTree = "<group>"; };
		E267D18B2A8E1A890069112B /* TopViewImage.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TopViewImage.swift; sourceTree = "<group>"; };
		E267D18D2A8E1BEE0069112B /* RightImageLabel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RightImageLabel.swift; sourceTree = "<group>"; };
		E267D18F2A8E32B70069112B /* CareerStationView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CareerStationView.swift; sourceTree = "<group>"; };
		E267D1912A8E347A0069112B /* TitledCareerSection.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TitledCareerSection.swift; sourceTree = "<group>"; };
		E267D1932A8E38C60069112B /* Data.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Data.swift; sourceTree = "<group>"; };
		E267D1952A8E3E760069112B /* TitledTextSection.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TitledTextSection.swift; sourceTree = "<group>"; };
		E267D1972A8E43580069112B /* TitledSection.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TitledSection.swift; sourceTree = "<group>"; };
		E267D1992A8E44F40069112B /* TitledIconSection.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TitledIconSection.swift; sourceTree = "<group>"; };
		E267D19B2A8E45470069112B /* CareerStation.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CareerStation.swift; sourceTree = "<group>"; };
		E267D19D2A8E45540069112B /* TopInfo.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TopInfo.swift; sourceTree = "<group>"; };
		E267D19F2A8E45620069112B /* CVInfo.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CVInfo.swift; sourceTree = "<group>"; };
		E267D1A12A8E45AE0069112B /* SkillsSet.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SkillsSet.swift; sourceTree = "<group>"; };
		E267D1A62A8ECC170069112B /* ContentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		E267D1A82A8F5B430069112B /* FlowLayout.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FlowLayout.swift; sourceTree = "<group>"; };
		E267D1AC2A8F694A0069112B /* PublicationView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PublicationView.swift; sourceTree = "<group>"; };
		E267D1AE2A8F69830069112B /* Publication.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Publication.swift; sourceTree = "<group>"; };
		E267D1B32A8F7FEE0069112B /* LeftBorderView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LeftBorderView.swift; sourceTree = "<group>"; };
		E267D1B52A8F96310069112B /* CVStyle.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CVStyle.swift; sourceTree = "<group>"; };
		E267D1B72A8F9A2A0069112B /* HeaderStyle.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HeaderStyle.swift; sourceTree = "<group>"; };
		E267D1B92A8F9D9C0069112B /* SkillStyle.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SkillStyle.swift; sourceTree = "<group>"; };
		E267D1BB2A8FFF300069112B /* TagView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TagView.swift; sourceTree = "<group>"; };
		E267D1BF2A9009780069112B /* CVLanguage.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CVLanguage.swift; sourceTree = "<group>"; };
		E267D1C12A9287900069112B /* Titled.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Titled.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		E267D16D2A8E0DE80069112B /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E267D1882A8E12D60069112B /* SFSafeSymbols in Frameworks */,
				880A8C212AFE3B0C000ABBFA /* PhoneNumberKit in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		E267D1672A8E0DE80069112B = {
			isa = PBXGroup;
			children = (
				E2329BB12A9651E200A1270E /* README.md */,
				E267D1722A8E0DE80069112B /* ResumeBuilder */,
				E267D1712A8E0DE80069112B /* Products */,
			);
			sourceTree = "<group>";
		};
		E267D1712A8E0DE80069112B /* Products */ = {
			isa = PBXGroup;
			children = (
				E267D1702A8E0DE80069112B /* ResumeBuilder.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		E267D1722A8E0DE80069112B /* ResumeBuilder */ = {
			isa = PBXGroup;
			children = (
				E267D1732A8E0DE80069112B /* ResumeBuilderApp.swift */,
				E267D1A62A8ECC170069112B /* ContentView.swift */,
				E267D1752A8E0DE80069112B /* CV.swift */,
				E267D1B02A8F6E5B0069112B /* Main Elements */,
				E267D1B22A8F6E9C0069112B /* Elements */,
				E267D1B12A8F6E7F0069112B /* Generic Elements */,
				E267D1772A8E0DE90069112B /* Assets.xcassets */,
				E267D17C2A8E0DE90069112B /* ResumeBuilder.entitlements */,
				E267D1792A8E0DE90069112B /* Preview Content */,
				E267D1822A8E0F320069112B /* Color+Extension.swift */,
				886AD6442AB9CD9100B1A00D /* ColorScheme+Extensions.swift */,
				E267D1932A8E38C60069112B /* Data.swift */,
				E267D1A52A8EC34B0069112B /* Data */,
				E267D1BE2A90095D0069112B /* Language */,
				E267D1BD2A9009390069112B /* Style */,
			);
			path = ResumeBuilder;
			sourceTree = "<group>";
		};
		E267D1792A8E0DE90069112B /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				E267D17A2A8E0DE90069112B /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
		E267D1A52A8EC34B0069112B /* Data */ = {
			isa = PBXGroup;
			children = (
				E267D19F2A8E45620069112B /* CVInfo.swift */,
				E267D19B2A8E45470069112B /* CareerStation.swift */,
				E267D1A12A8E45AE0069112B /* SkillsSet.swift */,
				E267D19D2A8E45540069112B /* TopInfo.swift */,
				E267D1AE2A8F69830069112B /* Publication.swift */,
				E267D1C12A9287900069112B /* Titled.swift */,
			);
			path = Data;
			sourceTree = "<group>";
		};
		E267D1B02A8F6E5B0069112B /* Main Elements */ = {
			isa = PBXGroup;
			children = (
				E267D1842A8E11930069112B /* TopView.swift */,
				E267D1912A8E347A0069112B /* TitledCareerSection.swift */,
				E267D1992A8E44F40069112B /* TitledIconSection.swift */,
				E267D1952A8E3E760069112B /* TitledTextSection.swift */,
			);
			path = "Main Elements";
			sourceTree = "<group>";
		};
		E267D1B12A8F6E7F0069112B /* Generic Elements */ = {
			isa = PBXGroup;
			children = (
				E267D1892A8E140E0069112B /* LeftImageLabel.swift */,
				E267D18D2A8E1BEE0069112B /* RightImageLabel.swift */,
				E267D1A82A8F5B430069112B /* FlowLayout.swift */,
				E267D1972A8E43580069112B /* TitledSection.swift */,
				E267D1B32A8F7FEE0069112B /* LeftBorderView.swift */,
				E267D1BB2A8FFF300069112B /* TagView.swift */,
			);
			path = "Generic Elements";
			sourceTree = "<group>";
		};
		E267D1B22A8F6E9C0069112B /* Elements */ = {
			isa = PBXGroup;
			children = (
				E267D18B2A8E1A890069112B /* TopViewImage.swift */,
				E267D1AC2A8F694A0069112B /* PublicationView.swift */,
				E267D18F2A8E32B70069112B /* CareerStationView.swift */,
			);
			path = Elements;
			sourceTree = "<group>";
		};
		E267D1BD2A9009390069112B /* Style */ = {
			isa = PBXGroup;
			children = (
				E267D1B52A8F96310069112B /* CVStyle.swift */,
				E267D1B72A8F9A2A0069112B /* HeaderStyle.swift */,
				E267D1B92A8F9D9C0069112B /* SkillStyle.swift */,
			);
			path = Style;
			sourceTree = "<group>";
		};
		E267D1BE2A90095D0069112B /* Language */ = {
			isa = PBXGroup;
			children = (
				E267D1BF2A9009780069112B /* CVLanguage.swift */,
			);
			path = Language;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		E267D16F2A8E0DE80069112B /* ResumeBuilder */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = E267D17F2A8E0DE90069112B /* Build configuration list for PBXNativeTarget "ResumeBuilder" */;
			buildPhases = (
				E267D16C2A8E0DE80069112B /* Sources */,
				E267D16D2A8E0DE80069112B /* Frameworks */,
				E267D16E2A8E0DE80069112B /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = ResumeBuilder;
			packageProductDependencies = (
				E267D1872A8E12D60069112B /* SFSafeSymbols */,
				880A8C202AFE3B0C000ABBFA /* PhoneNumberKit */,
			);
			productName = ResumeBuilder;
			productReference = E267D1702A8E0DE80069112B /* ResumeBuilder.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		E267D1682A8E0DE80069112B /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1430;
				LastUpgradeCheck = 1500;
				TargetAttributes = {
					E267D16F2A8E0DE80069112B = {
						CreatedOnToolsVersion = 14.3.1;
					};
				};
			};
			buildConfigurationList = E267D16B2A8E0DE80069112B /* Build configuration list for PBXProject "ResumeBuilder" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = E267D1672A8E0DE80069112B;
			packageReferences = (
				E267D1862A8E12D60069112B /* XCRemoteSwiftPackageReference "SFSafeSymbols" */,
				880A8C1F2AFE3B0C000ABBFA /* XCRemoteSwiftPackageReference "PhoneNumberKit" */,
			);
			productRefGroup = E267D1712A8E0DE80069112B /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				E267D16F2A8E0DE80069112B /* ResumeBuilder */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		E267D16E2A8E0DE80069112B /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E267D17B2A8E0DE90069112B /* Preview Assets.xcassets in Resources */,
				E267D1782A8E0DE90069112B /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		E267D16C2A8E0DE80069112B /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E267D1902A8E32B70069112B /* CareerStationView.swift in Sources */,
				E267D1982A8E43580069112B /* TitledSection.swift in Sources */,
				E267D1942A8E38C60069112B /* Data.swift in Sources */,
				E267D19E2A8E45540069112B /* TopInfo.swift in Sources */,
				E267D1922A8E347A0069112B /* TitledCareerSection.swift in Sources */,
				E267D1B42A8F7FEE0069112B /* LeftBorderView.swift in Sources */,
				E267D1B62A8F96310069112B /* CVStyle.swift in Sources */,
				E267D1C02A9009780069112B /* CVLanguage.swift in Sources */,
				E267D1762A8E0DE80069112B /* CV.swift in Sources */,
				E267D1A22A8E45AE0069112B /* SkillsSet.swift in Sources */,
				E267D1A72A8ECC170069112B /* ContentView.swift in Sources */,
				E267D18E2A8E1BEE0069112B /* RightImageLabel.swift in Sources */,
				E267D1962A8E3E760069112B /* TitledTextSection.swift in Sources */,
				E267D1C22A9287900069112B /* Titled.swift in Sources */,
				E267D1B82A8F9A2A0069112B /* HeaderStyle.swift in Sources */,
				E267D18A2A8E140E0069112B /* LeftImageLabel.swift in Sources */,
				E267D19A2A8E44F40069112B /* TitledIconSection.swift in Sources */,
				E267D18C2A8E1A890069112B /* TopViewImage.swift in Sources */,
				E267D19C2A8E45470069112B /* CareerStation.swift in Sources */,
				E267D1BA2A8F9D9C0069112B /* SkillStyle.swift in Sources */,
				886AD6452AB9CD9100B1A00D /* ColorScheme+Extensions.swift in Sources */,
				E267D1AD2A8F694A0069112B /* PublicationView.swift in Sources */,
				E267D1BC2A8FFF300069112B /* TagView.swift in Sources */,
				E267D1A02A8E45620069112B /* CVInfo.swift in Sources */,
				E267D1832A8E0F320069112B /* Color+Extension.swift in Sources */,
				E267D1AF2A8F69830069112B /* Publication.swift in Sources */,
				E267D1852A8E11930069112B /* TopView.swift in Sources */,
				E267D1A92A8F5B430069112B /* FlowLayout.swift in Sources */,
				E267D1742A8E0DE80069112B /* ResumeBuilderApp.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin XCBuildConfiguration section */
		E267D17D2A8E0DE90069112B /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEAD_CODE_STRIPPING = YES;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MACOSX_DEPLOYMENT_TARGET = 13.3;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = macosx;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		E267D17E2A8E0DE90069112B /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEAD_CODE_STRIPPING = YES;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MACOSX_DEPLOYMENT_TARGET = 13.3;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = macosx;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
			};
			name = Release;
		};
		E267D1802A8E0DE90069112B /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = ResumeBuilder/ResumeBuilder.entitlements;
				CODE_SIGN_STYLE = Automatic;
				COMBINE_HIDPI_IMAGES = YES;
				CURRENT_PROJECT_VERSION = 1;
				DEAD_CODE_STRIPPING = YES;
				DEVELOPMENT_ASSET_PATHS = "\"ResumeBuilder/Preview Content\"";
				DEVELOPMENT_TEAM = H8WR4M6QQ4;
				ENABLE_HARDENED_RUNTIME = YES;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_CFBundleDisplayName = CHResume;
				INFOPLIST_KEY_LSApplicationCategoryType = "public.app-category.reference";
				INFOPLIST_KEY_NSHumanReadableCopyright = "";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/../Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = de.christophhagen.ResumeBuilder;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
			};
			name = Debug;
		};
		E267D1812A8E0DE90069112B /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = ResumeBuilder/ResumeBuilder.entitlements;
				CODE_SIGN_STYLE = Automatic;
				COMBINE_HIDPI_IMAGES = YES;
				CURRENT_PROJECT_VERSION = 1;
				DEAD_CODE_STRIPPING = YES;
				DEVELOPMENT_ASSET_PATHS = "\"ResumeBuilder/Preview Content\"";
				DEVELOPMENT_TEAM = H8WR4M6QQ4;
				ENABLE_HARDENED_RUNTIME = YES;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_CFBundleDisplayName = CHResume;
				INFOPLIST_KEY_LSApplicationCategoryType = "public.app-category.reference";
				INFOPLIST_KEY_NSHumanReadableCopyright = "";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/../Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = de.christophhagen.ResumeBuilder;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		E267D16B2A8E0DE80069112B /* Build configuration list for PBXProject "ResumeBuilder" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				E267D17D2A8E0DE90069112B /* Debug */,
				E267D17E2A8E0DE90069112B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		E267D17F2A8E0DE90069112B /* Build configuration list for PBXNativeTarget "ResumeBuilder" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				E267D1802A8E0DE90069112B /* Debug */,
				E267D1812A8E0DE90069112B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCRemoteSwiftPackageReference section */
		880A8C1F2AFE3B0C000ABBFA /* XCRemoteSwiftPackageReference "PhoneNumberKit" */ = {
			isa = XCRemoteSwiftPackageReference;
			repositoryURL = "https://github.com/marmelroy/PhoneNumberKit";
			requirement = {
				kind = upToNextMajorVersion;
				minimumVersion = 3.7.4;
			};
		};
		E267D1862A8E12D60069112B /* XCRemoteSwiftPackageReference "SFSafeSymbols" */ = {
			isa = XCRemoteSwiftPackageReference;
			repositoryURL = "https://github.com/SFSafeSymbols/SFSafeSymbols";
			requirement = {
				kind = upToNextMajorVersion;
				minimumVersion = 4.0.0;
			};
		};
/* End XCRemoteSwiftPackageReference section */

/* Begin XCSwiftPackageProductDependency section */
		880A8C202AFE3B0C000ABBFA /* PhoneNumberKit */ = {
			isa = XCSwiftPackageProductDependency;
			package = 880A8C1F2AFE3B0C000ABBFA /* XCRemoteSwiftPackageReference "PhoneNumberKit" */;
			productName = PhoneNumberKit;
		};
		E267D1872A8E12D60069112B /* SFSafeSymbols */ = {
			isa = XCSwiftPackageProductDependency;
			package = E267D1862A8E12D60069112B /* XCRemoteSwiftPackageReference "SFSafeSymbols" */;
			productName = SFSafeSymbols;
		};
/* End XCSwiftPackageProductDependency section */
	};
	rootObject = E267D1682A8E0DE80069112B /* Project object */;
}
